import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SignupBusinessComponent } from './signup-business.component';

describe('SignupBusinessComponent', () => {
  let component: SignupBusinessComponent;
  let fixture: ComponentFixture<SignupBusinessComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SignupBusinessComponent]
    });
    fixture = TestBed.createComponent(SignupBusinessComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
